Fix for older version of six
[decoratedstr.git] / debian / changelog
1 python-decoratedstr (0.5) UNRELEASED; urgency=low
2   * Changed compat level to 9.
3   * Switch from python-central to dh_python2.
4   * Bumped standard version to 3.9.5
5   * Added python3 support
6   * Added new package python3-decoratedstr
7
8  -- Jean-Michel Vourgère <jmv_deb@nirgal.com>  Tue, 11 Feb 2014 17:17:02 +0100
9
10 python-decoratedstr (0.3) UNRELEASED; urgency=low
11
12   * Added debian/source/format
13   * Change debian/rules to use trival dh $@
14   * Added  Depends: ${misc:Depends}
15   * Bumped standards to 3.9.1 (no change requiered)
16   * Changed compat level to 8 (squeeze minimum), adjusted debhelper version
17     requiered.
18   * Change /usr/bin/decoratedstr link into a "python -m" wrapper.
19
20  -- Jean-Michel Vourgère <jmv_deb@nirgal.com>  Tue, 16 Jul 2013 18:54:42 +0000
21
22 python-decoratedstr (0.2) UNRELEASED; urgency=low
23
24   * Added command line interface with charset option, regexp optionnal, help.
25   * Added a link in /usr/bin
26   * Added a man
27
28  -- Jean-Michel Vourgère <jmv_deb@nirgal.com>  Thu, 28 May 2009 01:17:56 +0200
29
30 python-decoratedstr (0.1.1) UNRELEASED; urgency=low
31
32   * Added support for letter 'İ' that has no lower equivalent
33
34  -- Jean-Michel Vourgère <jmv_deb@nirgal.com>  Wed, 13 May 2009 11:50:18 +0300
35
36 python-decoratedstr (0.1) UNRELEASED; urgency=low
37
38   * Initial release.
39
40  -- Jean-Michel Vourgère <jmv_deb@nirgal.com>  Tue, 20 Jan 2009 11:21:39 +0100